{
	"103001621_0": "\"Sooo, I guess selling to the TV stations isn't such a good idea, huh? Hahah.\"",
	"103001621_1": "\"Be serious, Dad!\"",
	"103001621_2": "\"Oh, is that your father?\"",
	"103001621_3": "\"Huh?!\"",
	"103001621_4": "\"Hibiki! There, up in the sky...\"",
	"103001621_5": "\"Carol-chan...\"",
	"103001621_6": "\"I wanted to open the final act with your screams, so I hurried here. I'm not quite used to this body yet.\"",
	"103001621_7": "\"So then that building must be—\"",
	"103001621_8": "\"Indeed. My castle, Château de Tiffauges.\"",
	"103001621_9": "\"It is a dissection organ that uses Alca-Noise in order to take the world apart piece by piece.\"",
	"103001621_10": "\"Take the world apart... It's like you said before.\"",
	"103001621_11": "\"You insisted you wouldn't fight me. Have you changed your mind?\"",
	"103001621_12": "\"Now...\"",
	"103001621_13": "\"Hmph!\"",
	"103001621_14": "\"Ah! My Gear!\"",
	"103001621_15": "\"Ah...\"",
	"103001621_16": "\"I have no intention of letting you don that Gear again!\"",
	"103001621_17": "\"Guh!\"",
	"103001621_18": "\"With the mission my father left me to guide me, I'll stand against the world!\"",
	"103001621_19": "\"Your father left you?\"",
	"103001621_20": "\"You can't relate? Surely you can.\"",
	"103001621_21": "\"My dad... didn't leave me anything.\"",
	"103001621_22": "\"Then you have no chance to stand against me!\"",
	"103001621_23": "\"Watch out!\"",
	"103001621_24": "\"Owowow... Hibiki? Hey, Hibiki!\"",
	"103001621_25": "\"Ah...\"",
	"103001621_26": "\"I'll rip you apart before I do the same to the world.\"",
	"103001621_27": "\"Ah! Gah, arrrrrgggghh!\"",
	"103001621_28": "\"Dad?\"",
	"103001621_29": "\"Help me! Somebody do something!\"",
	"103001621_30": "\"Ah... Dad?\"",
	"103001621_31": "\"Hahaha! He ran! Abandoned his daughter without a second thought!\"",
	"103001621_32": "\"Eek, eek, eeek, eeek!\"",
	"103001621_33": "\"S-Stay back! Stay baaack!\"",
	"103001621_34": "\"...Dad?\"",
	"103001621_35": "\"What a man your father is. My father never ran, not even at the very end!\"",
	"103001621_36": "\"Yaah! Waah! Hibiki! Run while you have the chance!\"",
	"103001621_37": "\"Huh?\"",
	"103001621_38": "\"I can't repair a broken home if you're not around to be part of it, Hibiki!\"",
	"103001621_39": "\"Ahhhhhhhhhh!\"",
	"103001621_40": "\"Dad!\"",
	"103001621_41": "\"......\"",
	"103001621_42": "\"Dad... Dad!\"",
	"103001621_43": "\"This is nothing. It's fine. Everything's A-Okay.\"",
	"103001621_44": "\"Ah—\"",
	"103001621_45": "\"Ouch!\"",
	"103001621_46": "\"Dad, are you okay? Did you cut your finger?\"",
	"103001621_47": "\"It's fine. Everything's A-Okay. Hahahaha...\"",
	"103001621_48": "(That's right... That's what Dad always used to say.)",
	"103001621_49": "\"So you weren't running, then?\"",
	"103001621_50": "\"Oh, I ran all right. But...\"",
	"103001621_51": "\"No matter how far I run, I can't run away from the fact that I'm your father!\"",
	"103001621_52": "\"Dad...\"",
	"103001621_53": "\"I may not be the greatest guy, but even so, my daughter is trying to fix our broken family!\"",
	"103001621_54": "\"You mustered up the courage to come see me! So I decided I should do the same.\"",
	"103001621_55": "\"Throw rubble at me all you like, it's futile.\"",
	"103001621_56": "\"Hibiki, caaaaatch!\"",
	"103001621_57": "\"What?! The pendant!\"",
	"103001621_58": "\"So that whole time you were simply acting in order to grab it!\"",
	"103001621_59": "(Thanks, Dad.)",
	"103001621_60": "\"Balwisyall nescell gungnir tron...\"",
	"103001621_61": "\"Ngh!\"",
	"103001621_62": "\"Hibikiiiiiiiiii!\"",
	"103001621_63": "\"Everything's A-Okay!\"",
	"103001621_64": "\"Hibiki...\"",
	"103001621_65": "\"I did get something important from you, Dad.\"",
	"103001621_66": "\"I did.\"",
	"103001621_67": "\"Dad, you were always there to hold me up whenever I was about to fall.\"",
	"103001621_68": "\"You've always protected me!\"",
	"103001621_69": "\"Carol-chan, my father gave me with something, too. Something very, very important!\"",
	"103001621_70": "\"You dare mock me?! No matter how much you sing, you cannot stop me!\"",
	"103001621_71": "\"Oh yes I can!\""
}